<?xml version='1.0'?>
<?xml-stylesheet href="bookmarks.css" type="text/css"?>
<?xml-stylesheet href="yaru.css" type="text/css"?>

<!DOCTYPE overlay [
<!ENTITY % settings SYSTEM "/native/fx/bookmarks.dialog.dtd">
%settings;
]>

<overlay xmlns:html="http://www.w3.org/1999/xhtml" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
    <script src="livewindow.js" type="application/x-javascript"/>
    <script type="application/javascript;version=1.7"><![CDATA[for(let prop in YaRu) Dlg[prop] = YaRu[prop];]]></script>
    <vbox id="content">
        <grid flex="1" id="livewindow-grid">
            <columns>
                <column flex="1"/>
            </columns>
            <rows>
                <row>
                    <vbox>
                        <html:h3>&livewindow.posted.title;.</html:h3>
                        <html:h3 class="on-journal-create">&livewindow.journal.created.title;.</html:h3>

                        <html:p class="on-journal-create">
                            <html:strong>&livewindow.yaru.label;</html:strong> &#8212; &livewindow.yaru.description;
                        </html:p>

                        <html:div id="livewindow-post">
                            <html:h3>&livewindow.actions.title;:</html:h3>
                            <html:ul id="livewindow-post-props"/>
                        </html:div>

                        <html:div id="livewindow-friends-block">
                            <html:h3>&livewindow.lastfriends.title;</html:h3>

                            <deck id="livewindow-deck" selectedIndex="0">
                                <html:div>
                                    <html:p><image class="throbber"/></html:p>
                                    <html:p>&livewindow.lastfriends.getdata.label;</html:p>
                                </html:div>
                                <html:div id="livewindow-firends-links"/>
                            </deck>
                        </html:div>
                    </vbox>
                </row>
            </rows>
        </grid>
    </vbox>
</overlay>
